## ros-humble-qt-gui-core 2.2.3

=== debian/changelog ===
ros-humble-qt-gui-core (2.2.3-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-humble-qt-gui-core (2.2.2-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 14 Aug 2022 16:00:00 -0000

ros-humble-qt-gui-core (2.2.1-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 09 May 2022 16:00:00 -0000

ros-humble-qt-gui-core (2.2.0-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-qt-gui-core (2.1.1-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-qt-gui-core (2.1.0-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Nov 2021 16:00:00 -0000

ros-humble-qt-gui-core (2.0.1-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Apr 2021 16:00:00 -0000

ros-humble-qt-gui-core (2.0.0-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 Jan 2021 16:00:00 -0000

ros-humble-qt-gui-core (1.1.2-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Sep 2020 16:00:00 -0000

ros-humble-qt-gui-core (1.1.1-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 02 Aug 2020 16:00:00 -0000

ros-humble-qt-gui-core (1.1.0-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 16:00:00 -0000

ros-humble-qt-gui-core (1.0.9-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-qt-gui-core (1.0.8-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2020 16:00:00 -0000

ros-humble-qt-gui-core (1.0.7-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 29 Sep 2019 16:00:00 -0000

ros-humble-qt-gui-core (1.0.6-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 09 Jun 2019 16:00:00 -0000

ros-humble-qt-gui-core (1.0.5-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 May 2019 16:00:00 -0000

ros-humble-qt-gui-core (1.0.4-3bookworm) bookworm; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 07 Feb 2019 16:00:00 -0000

ros-humble-qt-gui-core (1.0.3-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 07:03:00 -0000

ros-humble-qt-gui-core (1.0.2-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 03:10:00 -0000

ros-humble-qt-gui-core (1.0.1-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 01:16:00 -0000

ros-humble-qt-gui-core (1.0.0-3bookworm) bookworm; urgency=high

  * Ros2 port (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
    Porting to ROS2
  * Contributors: brawner

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 09 Dec 2018 16:00:00 -0000

ros-humble-qt-gui-core (0.3.11-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Aug 2018 16:00:00 -0000

ros-humble-qt-gui-core (0.3.10-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 04 Aug 2018 16:00:00 -0000

ros-humble-qt-gui-core (0.3.9-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Aug 2018 16:00:00 -0000

ros-humble-qt-gui-core (0.3.8-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Nov 2017 16:00:00 -0000

ros-humble-qt-gui-core (0.3.7-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Oct 2017 16:00:00 -0000

ros-humble-qt-gui-core (0.3.6-3bookworm) bookworm; urgency=high

  * Add dhood as maintainer (#101 <https://github.com/ros-visualization/qt_gui_core/issues/101>)
  * Contributors: dhood

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Aug 2017 16:00:00 -0000

ros-humble-qt-gui-core (0.3.5-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Jul 2017 16:00:00 -0000

ros-humble-qt-gui-core (0.3.4-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-humble-qt-gui-core (0.3.3-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-humble-qt-gui-core (0.3.2-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 20 Apr 2016 16:00:00 -0000

ros-humble-qt-gui-core (0.3.1-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 17 Apr 2016 16:00:00 -0000

ros-humble-qt-gui-core (0.3.0-3bookworm) bookworm; urgency=high

  * Merge pull request #64 <https://github.com/ros-visualization/qt_gui_core/issues/64> from ros-visualization/qt5
    switch to Qt5
  * switch to Qt5
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 31 Mar 2016 16:00:00 -0000

ros-humble-qt-gui-core (0.2.30-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 29 Mar 2016 16:00:00 -0000

ros-humble-qt-gui-core (0.2.29-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Sep 2015 16:00:00 -0000

ros-humble-qt-gui-core (0.2.28-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 07 Jun 2015 16:00:00 -0000

ros-humble-qt-gui-core (0.2.27-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Apr 2015 16:00:00 -0000

ros-humble-qt-gui-core (0.2.26-3bookworm) bookworm; urgency=high




