=== debian/control ===
Source: ros-humble-qt-gui-core
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: http://ros.org/wiki/qt_gui_core
Standards-Version: 3.9.2

Package: ros-humble-qt-gui-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-qt-dotgraph (>= 0.3.0), ros-humble-qt-gui (>= 0.3.0), ros-humble-qt-gui-app (>= 0.3.0), ros-humble-qt-gui-cpp (>= 0.3.0), ros-humble-qt-gui-py-common (>= 0.3.0), ros-humble-ros-workspace
Description: Integration of the ROS package system and ROS-specific plugins for a Qt-based GUI.
